/* $Id: ie.css,v 1.1.2.7 2008/02/14 03:04:48 johnalbin Exp $ */

/*
 * IE CSS
 *
 * CSS targeted specifically for Internet Explorer for Windows.
 *
 * Properties starting with an underscore _ are for IE 5 and 6 only.
 * Properties starting with head:first-child+body are for IE7 only.
 * Properties with a child selector (>) or sibling selector (+) are for IE7 only.
 *
 */

/*
 * Layout CSS
 */

/** body **/
  body
  {
    _text-align: center; /* 1st part of IE5/IE6quirks centering hack */
  }

  #page
  {
    _text-align: left; /* 2nd part of IE5/IE6quirks centering hack */
  }

/** main (container for everything else) **/
  #main
  {
    _zoom: 1; /* Otherwise with a liquid layout, sidebars disappear when resizing the windows in IE6 */
  }

/** floating divs **/
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right
  {
    _display: inline; /* display inline or double your floated margin! [1] */
    _overflow: hidden; /* in ie6, overflow auto is broken [2] and so is overflow visible [3] */
    _overflow-y: visible;
  }


/*
 * Tabs CSS - IE 5 and 6 don't support PNGs with alpha transparency.
 */

  ul.primary li a,
  ul.primary li a .tab,
  ul.secondary li a,
  ul.secondary li a .tab
  {
    _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
    _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
  }

  ul.primary,
  ul.secondary
  {
    _width: 100%; /* Otherwise IE5 treats the ul as floated */
    _w\idth: auto; /* Reset to auto width for IE6 */
  }

  ul.primary li a
  {
    _background: url(/web/20130425045528im_/http://www.oxfam.org/sites/www.oxfam.org/themes/oxizen/images/tab-left-ie6.png) no-repeat left -38px;
  }

  ul.primary li a .tab
  {
    _background: url(/web/20130425045528im_/http://www.oxfam.org/sites/www.oxfam.org/themes/oxizen/images/tab-right-ie6.png) no-repeat right -38px;
  }

  ul.primary li a:hover
  {
    _background: url(/web/20130425045528im_/http://www.oxfam.org/sites/www.oxfam.org/themes/oxizen/images/tab-left-ie6.png) no-repeat left -76px;
  }

  ul.primary li a:hover .tab
  {
    _background: url(/web/20130425045528im_/http://www.oxfam.org/sites/www.oxfam.org/themes/oxizen/images/tab-right-ie6.png) no-repeat right -76px;
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    _background: url(/web/20130425045528im_/http://www.oxfam.org/sites/www.oxfam.org/themes/oxizen/images/tab-left-ie6.png) no-repeat left 0;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
    _background: url(/web/20130425045528im_/http://www.oxfam.org/sites/www.oxfam.org/themes/oxizen/images/tab-right-ie6.png) no-repeat right 0;
  }

/** Drupal nodes **/
  .node-unpublished .node-inner>*
  {
    position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
  }

/** Drupal admin tables **/
  .section-admin #content tr.even th,
  .section-admin #content tr.even td,
  .section-admin #content tr.odd th,
  .section-admin #content tr.odd td
  {
    border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
  }

/*
 * REFERECES
 *

1. http://www.positioniseverything.net/explorer/doubled-margin.html
2. http://browservulsel.blogspot.com/2005/04/ie-overflow-auto-scrollbar-overlap.html
3. http://www.howtocreate.co.uk/wrongWithIE/?chapter=overflow%3Avisible%3B

 *
 */

/* DATE PICKER */

 /* ___________ IE6 IFRAME FIX ________ */
 .ui-datepicker-cover {
   _display: none; /*sorry for IE5*/
   _display/**/: block; /*sorry for IE5*/
   _position: absolute; /*must have*/
   _z-index: -1; /*must have*/
   _filter: mask(); /*must have*/
   _top: -4px; /*must have*/
   _left: -4px; /*must have*/ /* LTR */
   _width: 200px; /*must have*/
   _height: 200px; /*must have*/
 }
 
/* DONATE BLOCK */
#sidebar-right #block-views-ip_donate-block_1.block .view-display-block-1 a.donate-link,
#sidebar-right #block-views-ip_donate-block_1.block .view-empty a.donate-link {
  line-height: 1em;
  padding: 15px 0;
}
#sidebar-right #block-views-ip_donate-block_1.block a.donate-link .donate-country {
  margin-top: 0;
/*  padding: 0;*/
}
#sidebar-right .block .block-inner,
#sidebar-left .block .block-inner {
  overflow: auto;
}
#sidebar-right .block.naked .block-inner {
  overflow: visible;
}

/* Cycle News */

#view-cycle-news-items-block-1 .views-field-field-feature-donate-url,
#view-cycle-news-items-block-1 .views-field-field-feature-takeaction-url,
#view-cycle-news-items-block-1 .views-field-field-field-feature-button-url {
  width: 100px;
  margin-right: 20px;
}

#footer-wrapper {
  position: relative;
  zoom: 1;
}

#view-homepage-block-2 .views-row .text-inner {
  position: relative;
}
#view-homepage-block-2 .views-field-field-teaser-picture-fid,
#view-homepage-block-2 .views-field-field-news-picture-fid {
  position: absolute;
  left: -1px;
  top: 0;
  margin: 0;
}
#view-homepage-block-2 .views-field-field-intro-value {
  margin-top: 100px;
}
/* CONTACT PAGE */
#view-oxfam-offices-page-panel-pane-1 .views-row {
  height: 28px;
}
/* ABOUT > ISSUES PAGE */
#view-issues-block-1 .views-row-odd {
  margin-right: 0;
}
#view-issues-block-1 .views-row-even {
  margin-left: 0;
}
/*
     FILE ARCHIVED ON 04:55:28 Apr 25, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:35:37 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/